» Ubuntu » Packages » lucid (10.04LTS) » utils » libmagics++-data
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: magics++  ]

Package: libmagics++-data (2.8.0.dfsg-4) [universe]

Links for libmagics++-data

Screenshot

Ubuntu Resources:

Download Source Package magics++:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Alastair McKinstry

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Data files needed for magics++ library

Magics++ is the latest generation of the ECMWF's Meteorological plotting software MAGICS. Although completely redesigned in C++, it is intended to be as backwards-compatible as possible with the Fortran interface. Besides its programming interfaces (Fortran and C), Magics++ offers MagML, a plot description language based on XML aimed at automatic web production.

This package contains data expected by the magics++ library.

Download libmagics++-data

Download for all available architectures
Architecture Package Size Installed Size Files
all 3,966.0 kB10,640.0 kB [list of files]